*{
    margin: 0;
    padding: 0;
}

body{
    font-family: "Rubik",sans-serif;
}

.books{
    max-width: 200px;
}

.games{
    max-width: 300px;
}

.flex{
    display: flex;
}

.crafts{
    max-width: 300px;
}

.cartflex{
    display: flex;
}

#cart{
    align-items: center;
}

.section-container{
    flex-direction: column;
    padding: 4%;
}

.buy{
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    padding-bottom: 50px;
}

.buy img{
    width: 20px;
    padding-left: 5px;
}

nav {
    height: 50px;
    width: 100%;
}

nav div{
    padding: 0% 5%;
}

nav image{
    height: 30px;
}

#cart{
    font-weight: bold;
    align-items: center;
}

header{
    height: 500px;
    width: 100%;
    background-image: url(images/kw-background.png);
    background-size: 100% 100%;
    color: white;
}

.text{
    flex-direction: column;
    max-height: 100%;
    max-width: 20%;
    padding:4% 5%;
}

h5{
    margin-top: 20px;
}

.space{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


@media (max-width: 600px) {
    header {
      height: 200px;
      font-size: 15px;
      text-align: start;
    }
  
    header h1 {
      font-size: 4vh;
    }
  
    header h5 {
      font-size: 15px;
    }
  
    .header-text {
      padding: 0% 60% 5% 5%;
    }
  
    body {
      text-align: center;
    }
  
    .sectioncontainerall {
      justify-content: center;
    }
  }

  .cartimg{
    background-color: aqua;
    border-radius: 5px;
  }





